Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1557 - man page for rpcgen missing?
Summary: man page for rpcgen missing?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 05:16 UTC by fubob
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 01:18:23 UTC


Attachments (Terms of Use)

Description fubob 1999-03-17 05:16:07 UTC
Where is the rpcgen man page?  It appears to be
missing.  in 5.2, the glibc RPM provides /usr/bin/rpcgen.
But it does not provide a man page.  The man-pages RPM
does not either.

In redhat 4.2, the NetKit-B RPM provided both the rpcgen
binary and man page.  In my installation of 5.2,
I see the netkit-base RPM, but no NetKit RPM.

Comment 1 Erik Troan 1999-03-23 01:18:59 UTC
added to man-pages-1.22 in rawhide


Note You need to log in before you can comment on or make changes to this bug.